## glogarchive 0.2-1

=== debian/changelog ===
glogarchive (0.2-1) stable; urgency=low

  glogarchive, to archive SMS/IM messages and calling-history from the eventlogger to an extra DB (for cleaning up the original eventlogger-db, after archiving). output: the complete archive grouped by phonenumbers or by eventtypes, counter for eventtypes

 -- Kurt Fleisch <markus@bananenfisch.net>  Thu, 14 Jan 2010 20:49:58 +0000
