=== debian/control ===
Source: glogarchive
Section: user/utilities
Priority: extra
Maintainer: Kurt Fleisch <markus@bananenfisch.net>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: glogarchive
Architecture: all
Depends: python2.5, python-gtk2, python-hildon
Description: glogarchive, to archive SMS/IM messages and calling-history from the eventlogger to an extra DB (for cleaning up the original eventlogger-db, after archiving). output: the complete archive grouped by phonenumbers or by eventtypes, counter for eventtypes
XSBC-Bugtracker: XSBC-Bugtracker: https://garage.maemo.org/tracker/?group_id=1226
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAAEAAAABACAYAAACqaXHeAAAAAXNSR0IArs4c6QAAAAZiS0dEAP8A
 /wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0SU1FB9oBDRQuAddUVpIAABheSURBVHja
 1Zp5jFzXld5/9773at+6emcv7CZbXJuLuFkiR6JEyaISLyMlo4ExE0VGJgE8gRxAEyRBgiDO/DHI
 AHaAxMA4AxiDSRBbEzkxxrYQyxKtlRJFURTJ5tZssptN9lrdXV3Vtder9969+aOKzSZFyqIoU5MD
 PHRVdVW9e757zne+c27BbWwhzG+0fwakQO6+6fU/CUBx8FN8QcP+NsAXZuadfmAeZBI6jLVyULfG
 HxCRwOAv0qWzs5P5/7tjkY8A/nMCakotf0ZDyAbfCSjtBYe/Q3ZLAEpbI4RPF5efexCUkGTA7HT7
 Ou5zkpH1Tmt0u4iFdsuItUoeH3/Ily6JDrzxFGRECkhV6s63stbb3PKoFzDbNznqSupiZsSbdGdn
 ILMbKgBPV+v3+SBW//ul/BcMQPh0Ef1AWFCWQccWzY7jrveaA1tkd9MO0dXyO0Z7ok8OtCO29CAH
 Woh9/5WO6lT24PNTmaE0/Oq/QBVAD/iaHZ/xh6or/sci7u8Qrr5sSHmEptKJzoJ9+kRVX+yedTI2
 2P8O3JWOn+4x2DrpfYEpkHG6y0H/V2VfYq/Y0L3FGujsEqvbIrK/1RKtMbAEOFVNviD8e3qJZ/Jr
 D144+vX/VuE0Lpc1tNUUf8jGln9ufnWg3RjswL9QXa3Hl1a5M4WD7mh6Mnxq5nxp3hnKeLy/F07/
 Tyjc6xQQt/uHXsW+YnfiPwX/8eMb2dKfFG0xKUI+CJkIU6A9R1MtI1QNahVhHxkl+zcfXXzxndl/
 M13i9J9tCD4k+uP/yvz9dZvllk5EU0hT0UJXFKrgoJaqLguVnDtXSnuX5sbk6emL+nxp+KrDsc1w
 6ub1/GlvgO9MVO9dBBRtKrYkE3JqLbKnBd3fpSlmEbYN5TK4NYGqoT1HCx/a1xsV8T3dvXvnyl+J
 z5R2643Jneau1s1yWwsEpdZlGyFNTdKPbA4Kw02YuuI1y8Vqs+qMrvN6mva6O/ITXUuVneVU9gM5
 lbswk2d6TY6rwC2df/3BBACPvb/0+UfAExD8t7viDz/QEvrvvn/5ex3ywDatFxYFThWhXLRyNKom
 8GoI6dVBGUurxR+fyZjpkj+0tyNk/n6/IZShNQYIQ4ABhgmGiZCm1qYFpiXw+eq1YbaAfm+U6okJ
 pzKTO1MR/CLlqp/7PHdis6nKv5ou17465qpbrffNvXEePZK7YwCM2/1jDNx/vyaULde8gUDU32NZ
 IkRPkxaVssCrgXZAOQLlILwa+LUmIvEvVIL+HQm/uSMhRNAETzeAFgghGpALBCAUoJTAVfViGQkg
 tvZo65HNMrCjry0c9u9pzZeeDdacB1O2CmeksfDjVO2WXn6zJ8D/mLQ/nwh4eXOEr50r8vZ6IV1/
 8IEvfanvz/27Bh4yn94NtYrWdacFTg1cG5YKeFNLujyxiJ3PidCmOMHVcYRpaaQlEAK0oTWGQJog
 DS2kKZAGCAMtTY1hCmGYaF9AY1hCVD30UgWVLqHm8xV3anHSmFwY83Kl89Vc6f30lbmh6dNq+tFG
 KV1pHz6eYPevl+4uBVba4tc7/0NgR9+3QgcHO+mMa1wHcnnhZgvUFnMUUlmdvpoWi3NZdKumeU1E
 N7fHRSgcIRANYfkDWlo+gWGANtCi7ngdABPRAEVLQ4AJ0kD4A5pICPwBmC8IrszhTCziZEt5p1A9
 rkqVk2alctHJFkf0lamJ3Nv2wloorlz34T9YC8BDL47dOQB/2SP41qSu1+RHm3Z07er946a1rf+U
 HasRhTKVyQWdmUyL1Pg8M9k8U7pKJuSR8Gk6fNAS8xNvTZBoayLWHCMcj+ILh+rONQDQK0BAmgjZ
 eC5NrbUhhJAgLXQwoEUkBIZPMLcEY3O4kwvYmWLayebed7P546qQP1XxxIWWgJyVllk5ksF9/Cej
 AOzoDHJitnJnVcCJhoASAN950zn/ZxvMt4uji/uDmbk1M+miMbVYZsGukcHB8Ss0fkwNPjRCKEol
 RbGQYfZqjnA8SCQZJdGSoLU7SbS9CYI+RA3wFBoH1E37IqGeOh7YNtr16lUkYKG3r8XY0i/CuUpS
 p5eecBeWHnFT6dnQxOw5ez57Ll+oHZLCd4KbIuKOSPDL9yV5dbIOwAVqrtV8oO1cNrz1as7qmczO
 GenKrMi7VaraQuFDKRPtGfgNiV9IJBLHEzgOVKuKUq5GPlMmu1ggN1/AKdlYPgOrKYjwmQgtGmDU
 WVLUeVMjGqyptRC6AYohQUpEwJIiGjJFU8wvO9qS5pruVeGW2KY5R3dcns5U/s9IfhRQs0X3znXA
 nxyZu+H5a3OralGfV1qrLJ0MdBAxrmCoOfxeFunaeEi0sKg5kpr0kFqgpAlodE1TrXoUihXSixV8
 /gLxyTytvUVauopEk1Ei8TBGMIBAgRKgXEAL5HKearQQuPWowTDBtDRBPzISQkpLUCrHWZyNz5WW
 NpxJTTYD7meOgJutu3tHv2UG9wVim9fowD7TsXbi6maEl0d7VVwPlPJjSTBFnTs8T+IqiaclCqN+
 KQOnplnK1pi5kmViZIFKvoplGQQj/vqGaxBaX6eoRlDo648bhVQLPE+gAc+D7JKYPX5e/eKD+bN/
 ddT46PGNk1ccFXYy5bf0XQOwatWufp9h7Y2Fm9b4TMs0jAA12UUlcADb2IlLHNwMAb2EX7pIBK4n
 UarutKfk9Usb1MWRiVKCxbkyl8/PM3Y2Ra1SIxT1E4gFQMo6F6zkhgZXCNkAQwI+DaUFUblw2Xvx
 F+bc0MQfxNua/sW+ZCD7O9nyG+/PFk7lPrd5gNDUw1QLpPABfjyzFyUTuP7toCfwxDARbwzLmwfh
 IrTb0EIWN3mE1hrlaZSnKFerlEpTjJ7P0todp7u/mVX9rYTiYaRfIkxdJ0VDgfC0ci1RLnpMzwa4
 fLZPj5/eKCdUX6Kpsy3gy+VkOj3CZO5YX31ug32XAOjlTRBCopWH69hYlgOGD3yduKKPkrcOTw1Q
 UWP49RX8egZTzyNUEaFthHbr5Q+jAYZe3kmlNAtzNWamqkxdLZCaLNJ5tUBLV4LmjghNLUHMYIiq
 HdSZfEDMp+OkFxN6dqGD6alOsZBuQkgzVPOmK/nqxauzhaHDlVq29Enl3rxz7VhPUiEEhiHrhCVc
 0DkMYSKkj7J5PxV2YlkZQu45/O4IlnMZ05vC8BbReGghQItGLK/ISb+J4Yeaoxk5l+X8qUVa2sP0
 3Jege6CNaEcfqaWEGJ/uZmqmSy+kVxMIt4hozEdrV969em5o6dLY4VMj06++Nuee+BVw8Xa7/9kA
 AOyqoqMvxMC6BOeGFklNlfA8TSwuCPg8DJlrOGdStnZT9W3DVIv4alcw3SsY1bOI2iWEmwEjCDLU
 WIpejjQNGH4Lw6co5gucPe7y4VAbXtMAbnAb4eSAbu3toHMgKJYmc0yOnHYvXTo8dnnu8Gvp0sVX
 s+6lE8AcNymMzwyAQCPQSAF22SWZDHLwK2vYsrWNhTmHK2N5Lg0vsjBXxLJMwmETn89Xv7vwo4x2
 av44rm8thm8L0plB1MahPAzVK6CyIMMIM4TGQKAQuEhVpKD6KRrbqFnbicYG8Qc78Komc+cXkNpW
 VyeOL4xfPXZyeu7soZniiXdqZC4BNxCfKYO4qvJ5RIDAdRX+gEl3b5Tu3ijzqTwdXSarekLMTFRI
 zRRZylQolxwsS2NZsq73jSiKJvB1o/UmpJMG8z50ZRhqUygnjWfnkdqpy2IC2NZaSsH7qQW2IAO9
 uG4If01pS1VExS7q4eGTlfHpN9+5MP/Tv1VU3wWmrhPWdbuV858ZAI3g2tC3VrO5NDZEuVJi176N
 +B/t5fTxJU5+sMDklSJSSIQQCK0Ah7qSEQhhga8HAgNI/RVUeQQv+zZe4UNcdxE8H7ZvDUv+pyDU
 gd/nw6cVlZklRFCKSG8zoU5Tj3z4Xn68MPRrRfUXy9r9tzIWV3pZk0jAknUJMTo2xnf+45/y+q9f
 Z8uWLfzu736dp576Ot/614MUMgbvvT7D0EdpMgs2lqnx+Sy041JxSyjtEQ23YkoDHd6EFd4I7j+i
 ln2bXKXIotiIUgIjZ+MLh2hdtYq27asIhqNYlkOuZGNIS/llrFL+BKL7fACQ9YFGY5SBaLB3sVBk
 LlWXzalUipdeeol33nmTTZs2snPnl1i39n5+b3AV+YzF1dEqqQmHKxPDXBh7i4nUh3S1bWFd3yN0
 tGzEkEGU9ONvfpQm5eA3Qxga4k0JotE4/qAffzCENEFIA90gTYH+7R+MCC0Ron4hxLKe8TwP0zSJ
 xWJ87Wtfo1arMTIywhtvHObi6Bi7dp1l8+Am2pr7aevtoL27A+UzODV6mdHJd5hdOIvSCssI0d60
 DqFrCKOZWCJIe7OJ0H4iTTGsAHguuDVwHZCGh14OSi0+7Wzjs0eAEMuXEGLFy3U9sGHDBp5//nnW
 rVvHqVOneOWVV3j77Xf467/6X/gDfrZt28TjTzzCww8doL/q0nY6WD+EqWYYmzhMe9N6etp2ULEz
 uHaOUFzS3NaJq+oOV0sarVluDr+AozF9Q50WN8hZUEqhtSYUCrFv3z62b9/ON7/5TYaGhjh69CjH
 jh3ju3/+ff7yL/6aZHOSbOb6yCrREmBVX5DOnhDjYxlQdcVbs108ZSzf7doeaM0XAcD1xuwaD3xM
 Jq88XQqHGRgYoL29ncHBQfbvf5Th4XMMDw9z/vw5pqcnlt8ba/KxdU+Mg4/HePmlINNjDp6rb7jD
 yqj7+KaIewmAbDSj4oYI0FovXysXG41GWb9+PevXr2ffvge5cGGE48c/5L33jnDs2AeMj49jSOjo
 8tOxBlraA8xdLeGp5WHydV/F7SZ66jMDID/zh8TH17HS8ZWAXLOmpiYefPABvv3tb/P97/9XXnjh
 BYQQ1GoONUetKLPiDse38t4CoD62NoGUDcEjbr3SmwFpa2vjmWeeob+/H8uy8DznFt+vf0Mq3r19
 agC0vn5TubIKIPA8j6WlJWZmZpYBuAbGzVGx0iKRCIFAAKU8HMdZdvo6z3wyGUlZf7+6ixQw74j9
 kI1x5U0cgGZqaorXX3+dRCLBmjVrSCQSBIPBTyQx13URQmDbNnbVvqHc/qYdFo1OWgNa3asqIFc+
 EMujKdOQVCoV3n33XSqVClu2bGHLli2sW7eOpqYmLMtajoaVUaAbcz/brlFzajeQLOJTBvhdlsQ7
 aIfFDVx0bX2qwfqrV6/mG9/4BrFYjA8++ICf/exntLe3s3PnTvbv38/27dtvmRJaq8Zrd05H9U9p
 hNT3IgJ0/TATUdfeuv6aFBLXVWQyGRYWFnjssccQQlAoFBgfHycSiXDmzBmSySR79uzh4Ycfpr29
 HYB4PI5lWbiue1Og1acBv8l5w6hn/71JAb0yFgy0As9zUY2+uFAoMDo6yokTJ5icnMS2bSKRCHv3
 7mV8fJyLFy/y85//nPPnz3P//fezdetWXNelWq1imtYNEa/Fp4iH+nS2PhzX94oDGncUUqA01GwP
 13WQUhIOh9Fa89JLLzE+Po5t2+zcuZMnn3ySlpYW3njjDX7wgx/wve99j76+Ph5++GE6OjpYXFyk
 s7OjPl9cUd7EzcX/Y0JINEqmvisi+GxSWNRX5ClFraZwXY+enm6ee+45Dhw4wI9+9CN++MMf8sor
 r/DMM8/w1FNP0dXVxY4dO4jH4/T09JDNZnnxxRdJp9O0trYhG/OFaxVGf4oq/3noAPNOC8ByEdQa
 pTyUqoub0dFRfvKTnyClxLZtBgYGiEQiPPHEE6RSKd59911mZmZIJpMcOHCAwcFBdu3axQsvvFCv
 5cpbZleB0eg69XVVtLIJ0tfL4D0DYGUECiRa12eDSim0ANf1SKfTHD16lFQqRS6XI5lMsnPnThYW
 FsjlckxMTDA9Pc3Fixfp7e2lu7ubaDSKlBLVmDgttwBSIE0B3idHorhXANwAhKxPyDzXQwoDQxj0
 9vayf/9+wuEwQ0NDnD59mng8zujoKPv376e/v594PM5rr73Gu+++y+TkJEIIcrkcsVjsOgk2SNWQ
 IM0bJ/rX3nMtEoS+JsP0vYmA5RIlJEorlIaW1laikQijoxcYH7/M889/m7a2NhKJBMPDw5w8eZL3
 33+fubk5isUiGzZs4Nlnn6W3t5e33nqLn/70p1SrVexq3fGa49W1AQKhxYohyG3PaO5KDH16ISTE
 iumTBhSmD7r7WvmHz/wDEPDqq4eYmZmmWq1RKpXo7Ozkueeew/M83nvvPQ4dOsTx48cRQvDII4/Q
 0tJCIpFY5o1apS6sJLLeb4jb9yXX0uRu5eCnB0BKpKgvLOA3yWcdho5ldVtHmAe/dEAE/EEOHXqV
 8fFxZmZS1Go2vb09XL16lc2bNzM4OMiVK1dYXFxkfn6eM2fOEAwGqVarBEMhPKWpuTd4d2vHlzdE
 139mJvQ9qgJCIIz6UDQUNlmYtfXLL86K3rURtu1O8PhjT/PQQ49x8uQJDh16lcOH3+bs2TO88MIL
 HDx4cLkv2LdvH9u2baNQKPDyyy8zPz9PJBpHGhKl6hnNNWl7iyHIclcqVnSM90QI6euHIgiBZUqU
 EkxfqTA1bhOLm/QNBNm4Yw87d+3hn/zRH3Hs2Ae88stf8sorv+LHP/4xlmWxfft2Hn30UZ599lme
 fvppnnzySaQAp+biuapxWCyu5/ct8n6ZBAV3TQJ3MhUWAm0KKQ1TmhiGD4GLUkqrmhb5rMfl87bO
 zAvaOv2ipauLB3Ye5L61m7g4eo6hoROcOXuayclJvvvd73L47bfp7eujXC4TjUbwXBfPU2ilr0+5
 xScI0jtoGD8XAFzXLtq18ny+OFcRiGjYnxCm9OGzfEL4hPZcRTHvisx8gdTVCu3dQVavjen2rt20
 794k1g/sYnDwJENDHzI8fIZfv/lropEYuVyOlpZWLJ8Px3HRqjEQue1kacVAxLiHABQq87M1t3BE
 KWdNxc5vSIQ7opFwsxERScOUPmEYUhshSTCE1p5g9kqVqUu2iDQt0bU6SPfadRx4cCP7f+cgY+Nn
 OPbR+3z04Ye0tLTS07uaZLKFarXaOFb/tDJY3bsUKOWmpnPK+d8pfXYkFEjujIU7d8ejHTvj0c61
 LbEemmOrRTzQDFrjSFsHpFePYSWYulwjNekSiUqa2n00te3ha18e5Kt/7+vMzo8TCsbpaO8llyvg
 aX197H4bvwwJhgBX331X8IkArFn79wG4PPZLpqaPKWAROIoZuNTeOnjEdgobS5X05qXc1P2p4MUt
 0Uhrc2u8TzRHu0Uk2IRSrrYdG+Uq4TmaYl7g2JpyVuhILCqCsSCxcButzdDUaiKwMU0TKRrVTdx+
 9288DPstRcDlsV8uPz68pHkoIQAquNWpudnjU3OznAE62tq3b2+K9zwQi666v1jO9OaLC92JcKs/
 HGwWEV8MI+hHg/ZcD7usqZVssZQ2CAQMYk0JdEXhlB0sv8KtievlT3ysFOprcvR6lqh7wwEN5z9G
 DUBhfu7Upfm5U68izfuSyXVfTsZXP9HafN9gb9vWSF/rZl/E1ySFMJASDCmEaPSWNVvpxVmHhUkh
 /CGTaBK0J9FoLQ1x09HT9T2XCG1IhHTvvik2+fwsj3KHTDN4PjV36m9y+Ykd06lTB89EOh7vat6w
 enXbVrM7uYGgP1LvJpW33GObpgBPUEg3xukeGPLGQ+/66VOjVxIgjYYwa7RDfxcAAHDnUx+5wNVi
 cXZRBpMjyVrxl06ttGOpOL1nYv7MYEusp70t0e9LhNoJWhFhmRZCGFp7Hko3NlrrG44F6nNXoaUE
 04RoDOEPCLL5mtRoQ9yFIjD47VlNu5WFcnF2JJO5dGlm6dJUwSnO2k4163q2YztlYTtly1WuCQjD
 MIVl+jANE7TCChn4moJ4nqz/LNgAhCdcVRbl6hxTMxcYHj5THLl4+nK5nD7kugsjn4UNf5sA3MgV
 bu1iKT91JDV3cuRKZmQ2XZwpFO2cclzb7ynXkEIIU/qkIU0hlcAMWfiTwfqPIQTC02WRL83qxewF
 b+Ti0fLRo2+lDh9+62ypPPGmUtkjjlOY/SwLE9x7M4xQuxX2R5stM7g+FGq9PxHp3N0S697ZHOsd
 aEusoTu6lp7+PqIDFlcnF5mZHSM1P8zM7HBxavrCWDY7d7pUWjxRLk+fNgxzFJir1fL2/y8ArLQQ
 wkom2zb1JGO9G+LBtq3hQGJrc7hre6KlPRloijA9e0ml0+OTS7mpkUJx8Ww6PTlUKc9fgspUQ5dU
 7kYIfCEAxHv3kps4cvPLEaAr0bp1a1fLpgdCwaaNSBldWBxdWEyPni0UxoaAEWCSm34EeTf2RUfA
 7SwB9AHdQBYYo/6zV/153+j/AfibPuixAxtxAAAAAElFTkSuQmCC
