## glogarchive 0.3-1

=== debian/changelog ===
glogarchive (0.3-1) stable; urgency=low

  added: export and drop function, fixed: description, group-uid, confirmation-messages

 -- Kurt Fleisch <markus@bananenfisch.net>  Mon, 01 Feb 2010 21:35:30 +0000
