=== debian/control ===
--- 
+++ 
@@ -8,7 +8,8 @@
 Package: glogarchive
 Architecture: all
 Depends: python2.5, python-gtk2, python-hildon
-Description: glogarchive, to archive SMS/IM messages and calling-history from the eventlogger to an extra DB (for cleaning up the original eventlogger-db, after archiving). output: the complete archive grouped by phonenumbers or by eventtypes, counter for eventtypes
+Description: archive, view, export SMS/IM messages and calling-history from the eventlogger
+ archive to an extra DB (for cleaning up the original eventlogger-db, after archiving). output: the complete archive grouped by phonenumbers or by eventtypes, counter for eventtypes, CSV-export.
 XSBC-Bugtracker: XSBC-Bugtracker: https://garage.maemo.org/tracker/?group_id=1226
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAAEAAAABACAYAAACqaXHeAAAAAXNSR0IArs4c6QAAAAZiS0dEAP8A
