## glogarchive 0.5-1

=== debian/changelog ===
glogarchive (0.5-1) stable; urgency=low

  added: view and export live-database, better GUI, donate-button; fixed: bugtracker

 -- Kurt Fleisch <markus@bananenfisch.net>  Wed, 03 Mar 2010 01:53:18 +0000
