## glogarchive 0.7-1

=== debian/changelog ===
glogarchive (0.7-1) stable; urgency=low

  added search-function

 -- Kurt Fleisch <markus@bananenfisch.net>  Mon, 29 Mar 2010 23:25:18 +0000
