## glogarchive 0.8-1

=== debian/changelog ===
glogarchive (0.8-1) stable; urgency=low

  Update for PR 1.2. Do NOT update glogarchive, if you did not update your maemo to PR 1.2!

 -- Kurt Fleisch <markus@bananenfisch.net>  Tue, 01 Jun 2010 23:13:58 +0000
