=== debian/rules ===
--- 
+++ 
@@ -50,10 +50,10 @@
 	cp -a "src/opt/glogarchive/glogarchive.py" "$(CURDIR)/debian/glogarchive/opt/glogarchive/glogarchive.py"
 	mkdir -p "$(CURDIR)/debian/glogarchive/usr/share/pixmaps/"
 	cp -a "src/usr/share/pixmaps/glogarchive.png" "$(CURDIR)/debian/glogarchive/usr/share/pixmaps/glogarchive.png"
+	mkdir -p "$(CURDIR)/debian/glogarchive/usr/bin/"
+	cp -a "src/usr/bin/glogarchive" "$(CURDIR)/debian/glogarchive/usr/bin/glogarchive"
 	mkdir -p "$(CURDIR)/debian/glogarchive/usr/share/applications/hildon/"
 	cp -a "src/usr/share/applications/hildon/glogarchive.desktop" "$(CURDIR)/debian/glogarchive/usr/share/applications/hildon/glogarchive.desktop"
-	mkdir -p "$(CURDIR)/debian/glogarchive/usr/bin/"
-	cp -a "src/usr/bin/glogarchive" "$(CURDIR)/debian/glogarchive/usr/bin/glogarchive"
 
 	# ======================================================
